Subject: Re: Borderlinx feedback
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 18 Apr 2014 12:42:58 +0530 (IST)

Dear Sir

I will take care of this in future. I was not aware of this earlier.

Regards
Sanjay

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, April 18, 2014 6:29:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx feedback

Sanjay- 

Concierge order no# 74945- Status not updated all this time. It is cancelled by merchant due to payment issue. 

Concierge Order no# 75961- oakleyvault.com and oakley.com are same merchant, and we have many orders cancelled as they don't ship to freight forwarders. This order placed April 16th will be cancelled too as I confirmed with them on phone. Pls cancel any order in future from either one of these merchant. 

Regards 
Subir